import java.util.Scanner;

public class VectoresExamen
   
{
  
  public static void main(String args[])
  {
    System.out.println("Operaciones con vectores en el plano");
    Scanner teclado = new Scanner(System.in);
    
    Vector vector1 = null;
    Vector vector2 = new Vector();
    
    for (long contador = 1; ; ++contador)
    {
      System.out.println("\nVector " + contador);
      
      if ( ! vector2.leer() )
        return;
      System.out.println(vector2);
      
      if ( vector1 != null )
      {
        System.out.println("(" + magnitud + "," + direccion + ")");
      }
      vector1 = vector2;
      vector2 = new Vector();
    }
  }
}





